Affected packages

Packages affected by perl-generators upgrade from 1.11-7.fc33 to 1.11-9.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Export-Attrs build 1 2 months ago
perl-Config-Model-Backend-Yaml build 1 2 months ago
digikam build 1 2 months ago
perl-Config-Model build 1 2 months ago
kcachegrind build 1 2 months ago
khelpcenter build 1 2 months ago
kalarm build 1 2 months ago
katomic build 1 2 months ago
kio-extras build 1 2 months ago
knotes build 1 2 months ago
korganizer build 1 2 months ago
kmail build 1 2 months ago
kf5-kdelibs4support build 1 2 months ago
perl-Config-Model-Itself build 1 2 months ago
perl-Twiggy build 1 2 months ago
perl-Config-Model-TkUI build 1 2 months ago
papi build 1 2 months ago
myproxy build 1 2 months ago
perl-Data-UUID build 1 2 months ago
perl-Test2-Plugin-Cover build 1 2 months ago
httpd build 1 2 months ago
konversation build 1 2 months ago
perl-Marpa-XS build 1 2 months ago
perl-CGI-SpeedyCGI build 1 2 months ago
perl-Alien-Build build 1 2 months ago
pcb build 1 2 months ago
marisa build 1 2 months ago
ntp build 1 2 months ago
thrift build 1 2 months ago
OpenIPMI build 1 2 months ago
qdbm build 1 2 months ago
kmymoney build 1 2 months ago
qt5-qtbase build 1 3 months ago
slim build 1 3 months ago
openwsman build 1 3 months ago
postgresql build 1 3 months ago
rdma-core build 1 3 months ago
evolution-data-server build 1 3 months ago
pcp build 1 3 months ago
perl-OpenOffice-UNO build 1 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-generators upgrade from 1.11-7.fc33 to 1.11-9.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.